Last modified: 2012-04-19 21:43:39 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22376 - JA: Link text does not update properly sometimes
JA: Link text does not update properly sometimes
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC other
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/ja-wp/...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-04 06:52 UTC by nkomura@wikimedia.org
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description nkomura@wikimedia.org 2010-02-04 06:52:30 UTC
In Japanese prototype, link text in the link dialogue does not reflect the article name entered.  This problem does not happen all the time, but happens four times out of five.  Also even after when you hit cancel, the article name or the link and the text come back at the next link dialogue task.
Comment 1 Roan Kattouw 2010-02-04 20:19:15 UTC
(In reply to comment #0)
> In Japanese prototype, link text in the link dialogue does not reflect the
> article name entered.  This problem does not happen all the time, but happens
> four times out of five.  Also even after when you hit cancel, the article name
> or the link and the text come back at the next link dialogue task.

I think the latter is intentional: we clear the dialog on insert but not on cancel, because you could like accidentally press Escape. I'm open to changing that behavior, though, what does the rest of the team think?
Comment 2 nkomura@wikimedia.org 2010-02-05 23:47:09 UTC
The former issue was resolved before the deployment on Feb 4.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links